/usr/pkg/lib/perl5/vendor_perl/5.42.0/IPC/Shareable.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IPC/Shareable/SharedMem.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IPC/ipc.pl
/usr/pkg/lib/perl5/vendor_perl/man/man3/IPC::Shareable.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IPC::Shareable::SharedMem.3
